<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
xmlns:fm="http://www.filemaker.com/fmpxmlresult" exclude-result-prefixes="fm" >
	<xsl:output method="text" version="1.0" encoding="utf-8" indent="no"/>
	<!-- use utf-16 to handle special characters better; but utf-8 is more compatible with some applications -->
	<xsl:template match="/">
		<xsl:for-each select="fm:FMPXMLRESULT/fm:RESULTSET/fm:ROW">
			<xsl:for-each select="fm:COL/fm:DATA">
				<xsl:value-of select="." />
				<xsl:if test="position()!=last()">
					<xsl:text>&#10;</xsl:text>
				</xsl:if>
			</xsl:for-each>
			<xsl:if test="position()!=last()">
				<xsl:text>&#10;&#10;</xsl:text>
			</xsl:if>
		</xsl:for-each> 
	</xsl:template>
</xsl:stylesheet>